.layouts-nav li a,dl.def-list dt span,#constuction-box,#intro-box{behavior: url(js/PIE.htc);}
#text_slider div { background:none !important;}
.cs-buttons a,#advanced ul li.trigger_adv > span{behavior: url(js/PIE.htc);position:relative;}
div.caption{background:#fff;}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}